/*
 Theme Name:   DooPlay Child
 Theme URI:    https://doothemes.com/items/dooplay/
 Description:  DooPlay Child Theme
 Author:       DooThemes
 Author URI:   https://doothemes.com/
 Template:     dooplay
 Version:      2.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         DooPlay child theme
 Text Domain:  mtms
*/

.post-comments li.comment .comment-avatar img.avatar{
    display: none;
}

.post-comments li.comment {
    padding-left: 0px !important;
}

.report-video-active {
    display: block;
    position: fixed;
}

.snowContainer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

#snow {
    background-size: auto 300px;
    width: 100%;
    height: 100%;
    background-image: url(https://www.grimm-serial.ru/show/snow_1.png), url(https://www.grimm-serial.ru/show/snow_2.png), url(https://www.grimm-serial.ru/show/snow_3.png);
    -webkit-animation: snow 18s linear infinite;
    -moz-animation: snow 18s linear infinite;
    -ms-animation: snow 18s linear infinite;
    animation: snow 18s linear infinite;
}

@keyframes snow {
    0% {
        background-position: 0px 0px, 0px 0px, 0px 0px;
    }
    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px;
    }
}

@-moz-keyframes snow {
    0% {
        background-position: 0px 0px, 0px 0px, 0px 0px;
    }
    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px;
    }
}

@-webkit-keyframes snow {
    0% {
        background-position: 0px 0px, 0px 0px, 0px 0px;
    }
    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px;
    }
}

@-ms-keyframes snow {
    0% {
        background-position: 0px 0px, 0px 0px, 0px 0px;
    }
    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px;
    }
}

.tab-container .fa{
    color:#f7ff00;
    margin-right: 5px;
}

.tab-wrapper{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    font-family: sans-serif;
}
.tab-wrapper .tab-item,
.tab-wrapper input{display: none;}
.tab-wrapper .tab-item{
    width: 100%;
    max-width: 100%;
    order: 1;
  }
.tab-wrapper label{
        color: #aaa;
    background: #222832;
        cursor: pointer;
    height: 35px;
    line-height: 35px;
    min-width: 50px;
    padding: 0px 20px;
    text-align: center;
    float: left;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
}

.tab-wrapper label:not(:last-child){

    border-right: 1px solid #3e3e3e;
}

.tab-wrapper input:checked + label{
  color: #fff;
    border-bottom: 3px solid #3fb0bb;
    background: #434852;
}
.tab-wrapper input:checked + label + .tab-item{display: block;}






#contenedor, header.main .hbox {
    max-width: 1000px!important;
}

.player_sist .playex {
    max-height: 100%!important;
}

.tabs {
    max-width: 100%!important;
}

.module .sidebar {
    width: 0px;
    display: none;
}

.module .content {
    width: 100%;
}

.dtsingle .content {
    width: 100%;
}

#single .sidebar {
    display: none;
}

#seasons .se-c .se-a ul.episodios li .imagen {

    height: auto!important;
}

.pag_episodes .item a {
    color: #ffffff;
    background: #3fb0bb;
}

.pag_episodes .item a:hover {
    color: #ffffff!important;
    background: #3d787d;
}

.head-main-nav ul.main-header li a {
    font-size: 16px;
}

.blp{
  
    text-align: center;
}

.favos{
    padding: 28px 20px;
    float: left; 
}

.favos .fa{
    color: #f7ff00;
    margin: 0 5px 0 0;
}

.favos a{
    color: #fff;
    background: #3fb0bb;
    padding: 5px 10px;  
    border-radius: 2px;   
    font-size: 16px;
}

.blp img{
  
    width: 100%;
}

.blp { display: inline; }
/* Smartphone Portrait and Landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px){ .blp { display: none; }}

.cpa3 img{
    width: 100%
} 

.control .player {
    display: none;
}

.tabs {
  min-width: 320px;
  max-width: 800px;
  padding: 0px;
  margin: 0 auto; 
}
/* стили секций с содержанием */
section {
  display: none;
}
.tabs input {
  display: none;
}
/* стили вкладок (табов) */
.tabs label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 10px 25px;
  font-weight: 600;
  text-align: center;
  color: #aaa;
  background: #222832;
}

/* изменения стиля заголовков вкладок при наведении */
.tabs label:hover {
  color: #888;
  cursor: pointer;
}
/* стили для активной вкладки */
.tabs input:checked + label {
  color: #fff;
  border-bottom: 3px solid #3fb0bb;
  background: #585858;
}
/* активация секций с помощью переключателя :checked */
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

.player_sist .playex {
    max-height: 475.19px;
}

.dt_social_single a.vk {
    background: #526E8F;
}

.sheader {
    margin-bottom: 20px;
}

#plybar .playbar-button .playbar-button-seasons{
    display:none!important;
}

header.main .hbox .logo img {
    height: 50px;
}

header.main .hbox .logo {
    padding: 10px 0 0 0;
}

.texttext {
    background: red;
    color: #fff;
}

#dz-seasons .item .poster img {
    margin-top: -135%;
}

.single-seasons .content h2{
	    color: #fff;
		margin-bottom: 8px;
    padding-bottom: 15px;
    padding-top: 50px;
    padding-left: 15px;
    font-size: 18px;
    font-weight: 500;
}
.d_translations{
    display:none;
}
.sbox #serie_contenido {
    padding: 0px;
}

#serie_contenido{
    width: 100%;
    float: left;
    padding: 15px;
    background: 0;
        border-bottom: solid 1px #353535;
}
.more {
    border-bottom: 1px dashed #6DA3BD;
    color: #6DA3BD;
    cursor: pointer;
    display: inline;
}
.more:hover {
    border-color: #4D7285;
    color: #4D7285;
}

.module_single_ads {
    background: #10171F;
}
.wp-content blockquote {
    line-height: 21px;
    font-size: 14px;
	border-left: 2px solid #408bea;
}

a.wide{
	display:none;
}

.lightSwitcher{
	display:none;
}

#option-1 {
	width:100%;
}

.sidebar aside.widget#nav_menu-3 ul, .sidebar aside.widget#nav_menu-4 ul, .sidebar aside.widget#nav_menu-2 ul, .sidebar aside.widget#nav_menu-5 ul{
	background: rgba(31, 31, 31, 0.93);
	border-bottom: 3px solid #3fb0bb;
}

.sidebar aside.widget#nav_menu-3, .sidebar aside.widget#nav_menu-4, .sidebar aside.widget#nav_menu-2, .sidebar aside.widget#nav_menu-5 {
	padding: 0!important;
}

.sidebar aside.widget#nav_menu-3 ul li, .sidebar aside.widget#nav_menu-4 ul li, .sidebar aside.widget#nav_menu-2 ul li, .sidebar aside.widget#nav_menu-5 ul li{
	padding: 10px 20px!important;
}

.sidebar aside.widget#nav_menu-3 ul li:hover, .sidebar aside.widget#nav_menu-4 ul li:hover, .sidebar aside.widget#nav_menu-2 ul li:hover, .sidebar aside.widget#nav_menu-5 ul li:hover{
	background: #3F3F3F;
}
.sidebar aside.widget#nav_menu-3 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-4 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-2 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-5 ul li:nth-child(odd){
	border-right: solid 1px rgba(255, 255, 255, 0.1);
}

.wp-content blockquote p{
line-height: 21px;
}
header.main {
    background: rgba(16, 16, 16, 0.95);
    box-shadow: none;
    border-bottom: 0px;
    }
    
    .single-page {
    background: rgba(16, 16, 16, 0.95);
}
#single {
    background: rgba(16, 16, 16, 0.95);
        margin-top: 130px;
}
.module {
    background: rgba(16, 16, 16, 0.95);
        margin-top: 130px;
    }
footer.main {
    background: rgba(16, 16, 16, 0.95);
    color: #fff;
}

.player_sist .control nav.controles ul.list li.contadorads {
    color: #5bff32;
    padding: 16px 10px;
    font-size: 13px;
}

.player_sist .control nav.controles ul.list li.contadorads i {
    color: #5bff32;
    background: rgba(0, 0, 0, 0.47);
}

.audia{
	float: left;
	width: 50%;
}


.head-main-nav ul.main-header li ul.sub-menu {
    background: #4D5865;
     color:#fff;
}

.head-main-nav ul.main-header li ul.sub-menu li a {
    color:#fff;
}

.head-main-nav ul.main-header li:hover>a {
    background:#4D5865;
    color:#fff;
}

.page_user {
    background: rgba(20, 33, 51, 0.93);
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.7), 0px 0px 0px 1px rgba(0, 0, 0, 0.4) inset;
}

.white {
    color: #fff;
    background: transparent!important;
}

.headitems {
    width: auto;
}

.dtuser .gravatar {
    border-left: none;
}

.comment-respond input[type=text], .comment-respond input[type=submit], .comment-respond textarea {
    background: rgba(33, 33, 33, 0.93);
    color: #fff;
}

.player_sist .control span.views a {
    border-bottom: 1px dashed #3fb0bb;
    font-size: 14px;
    color: #3fb0bb;
}

a.report-video span {
    font-size: 14px;
    text-transform: none;
    color: #3fb0bb;
    font-weight: bold;
}




#dz-seasons .data h3{
font-size: 16px;
padding: 5px;
margin-bottom:0px;
}

#dz-seasons .data {
text-align: center;
margin-top: 0px;
background: #2d2d2d;
border-radius: 0 0 3px 3px;
border: 1px solid #000;
}

.se .poster .season_m{
	text-shadow: none;
}

.module .content .items .item .poster {
    border-radius: 3px 3px 0 0;
}

#dz-seasons .se .poster .season_m span.c {
    margin-top: 20px;
    color: #fff;
    padding: 10px;
}

.wp-content h3 {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}

.starstruck-wrap .dt_rating_vgs {
    background: #3fb0bb;
}

#seasons .se-c .se-a ul.episodios li .episodiotitle a {
    text-decoration: underline;
}

#dz-seasons .items .se{
	width:25%;
}

#seasons .se-c .se-a ul.episodios li .episodiotitle a {
    color: #3fb0bb;
}

#dz-seasons .se .poster .season_m span.a {
    font-size: 23px;
}

#seasons .se-c .se-a ul.episodios li .numerando {
    width: 140px;
    font-weight: normal;
}

#seasons .se-c .se-a ul.episodios li .episodiotitle {
    padding-left: 235px;
}

#dt_contenedor {
    background: url("img/bgs.jpg")top center!important;
    background-size: cover!important;
    background-attachment: fixed!important;
}

.mobilepr .fa-windows{
	color: #01BCF3;
}

.mobilepr .fa-android{
	color: #A4C639;
}

.mobilepr .fa-apple{
	color: #fff;
}


.mobilepr{
	background: rgba(37, 37, 37, 0.93);
	padding: 10px 20px;
	text-align: left;
	line-height: 23px;
}

#contenedor .module .content p{
	margin-top: 10px;
	line-height: 23px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.homes img {
        margin: 10px 30px 10px 10px;
}

/*---------------------*/
#seasons .se-c .se-a ul.episodios li {
        width: 25%;
        border-bottom: none;
    padding: 3px;
}

#seasons .se-c .se-a ul.episodios li .imagen {
    width: auto;
    float: left;
    margin-top: 3px;
	    height: 128px;
}
#seasons .se-c .se-a ul.episodios li .numerando {
    width: auto;
    font-weight: normal;
}

#seasons .se-c .se-a ul.episodios li .numerando {
    float: inherit;
    padding: 10px 0 0 0;
    margin: auto;
    border-right: none;
    width: auto;
    text-align: left;
	color: #fff;
}
#seasons .se-c .se-a ul.episodios li .imagen:hover img {
    -webkit-filter: blur(1px) brightness(.5);
	background: #000!important;
}

#seasons .se-c .se-a ul.episodios li .episodiotitle {
    padding-left: 0px;
	position: relative
}
/*---------------------*/

#contenedor .module .content ol{
    margin-left: 50px;
	
}

#contenedor .module .content li{
list-style-position: outside;
list-style-type: decimal;
line-height: 23px;
padding-bottom: 5px;
color: #3fb0bb;
}
.module .content .items .item .poster img{
	border: 1px solid #000;
}

article.post .information p.descr {
    margin-left: 0px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    line-height: 23px;
    height: 70px;
}

.player_sist .control {
    background:#222832;
    box-shadow: 0 15px 20px -7px rgba(0, 0, 0, 0.6);
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.actorus{
	color: #3fb0bb;
	margin-top: 10px;
	line-height: 23px;
}

.actorus span{
	color: #A2ABB2;
	margin-top: 10px;
	line-height: 23px;
}

.module .content .items .episodes .poster .season_m span.b {
    font-size: 16px;
    margin-top: 10px;
    color: #3fb0bb;
}
.player_sist .control nav.player ul.options {
    float: left;
    width: 100%;
    background: #0b1625;
}

.comment-form-comment{
	margin-bottom: 10px;
}

#info .starstruck-wrap{
	margin: 0 0 10px 0;
}

.module .content h1 {
    font-size: 27px;
    margin-left: 10px;
    color:#fff;
    margin-bottom: 10px;
}

article.post .information {
    height: auto;
    }

.posts header.pos h1.titl {
    font-size: 25px;
    font-weight: 500;
    line-height: 32px;
}

footer.main .fbox .copy {
    float: left;
    padding: 20px 0;
    font-size: 13px;
line-height: 18px;
    color: #bfbfbf;
}

footer.main .fbox .copy2 {
    float: right;
    padding: 20px 0;
    font-size: 13px;
    width: 80%;
    line-height: 18px;
    color: #696969;
    text-align: right;
}
footer.main .fbox .copy2 span{
    background: #3fb0bb;
    padding: 0px 3px;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
}

div.poster > div > a > i{
	text-align: center;
	margin: 0 auto;
}

#dt_galery {
    margin-top: 20px;
}



#dt-episodes .item{
	width: 100%!important;
}

h1.epih1 {
    font-size: 25px;
}

.sheader .data h1 {
    font-size: 25px;
}
.module .content .items .episodes .poster span.serie {
    background: #3fb0bb;
    color: #fff;
}
.module .content .items .item .data h3 a:hover{
	color: #fff!important;
}

#archive-content .module .content .items .item {
    width: 33.33%!important;
}

.module .content .items .episodes {
    width: 33.33%!important;
}

.module .content .items .se {
    width: 33%;
}

.module .content .items .se {
    /*padding: 0 45px 20px 10px;*/
}

.starstruck .star-on-png:before {
    color: #3fb0bb!important;
}

#dz-seasons .se .poster .season_m span.a {
    font-size: 90px;
    color: #fff;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.se .poster .season_m {
    background: rgba(0, 0, 0, .3);
}

h2 .fa{
	color: #3fb0bb;
}

.module .content header h2 {
    border-left: none;
    padding-left: 0px;
}

.fa-play:before{
	color: #3fb0bb;
}

#seasons .se-c .se-a ul.episodios li .imagen img {
    width: 100%;
        border: 3px solid #27323b;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.8);
}

.sheader .poster img {
    width: 100%;
    float: left;
    border-radius: 3px;
    border: 1px solid #000;
}

.sidebar aside.widget ul li {
    width: 50%;
}

.sidebar aside.widget#nav_menu-3 ul li:nth-last-child(-n+1), .sidebar aside.widget#nav_menu-5 ul li:nth-last-child(-n+1), .sidebar aside.widget#nav_menu-4 ul li:nth-last-child(-n+1), .sidebar aside.widget#nav_menu-2 ul li:nth-last-child(-n+1), .sidebar aside.widget#nav_menu-6 ul li:nth-last-child(-n+1) {
    border-bottom: 0px;
}

.sidebar aside.widget#nav_menu-3 ul, .sidebar aside.widget#nav_menu-4 ul, .sidebar aside.widget#nav_menu-2 ul, .sidebar aside.widget#nav_menu-5 ul, .sidebar aside.widget#nav_menu-6 ul{
	background: #222832;
	border-bottom: 3px solid #3fb0bb;
}

.sidebar aside.widget#nav_menu-3, .sidebar aside.widget#nav_menu-4, .sidebar aside.widget#nav_menu-2, .sidebar aside.widget#nav_menu-5, .sidebar aside.widget#nav_menu-6 {
	padding: 0!important;
}

.sidebar aside.widget#nav_menu-3 ul li, .sidebar aside.widget#nav_menu-4 ul li, .sidebar aside.widget#nav_menu-2 ul li, .sidebar aside.widget#nav_menu-5 ul li, .sidebar aside.widget#nav_menu-6 ul li{
	padding: 10px 20px!important;
}

.sidebar aside.widget#nav_menu-3 ul li:hover, .sidebar aside.widget#nav_menu-4 ul li:hover, .sidebar aside.widget#nav_menu-2 ul li:hover, .sidebar aside.widget#nav_menu-5 ul li:hover, .sidebar aside.widget#nav_menu-6 ul li:hover{
	background: #3F3F3F;
}
.sidebar aside.widget#nav_menu-3 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-4 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-2 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-5 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-6 ul li:nth-child(odd){
	border-right: solid 1px rgba(255, 255, 255, 0.1);
}

.module .content small {
    margin-left: 10px;
    margin-bottom: 30px;
	color: #3fb0bb;
}

.module .content header {
    margin-top: 20px;
}
.player_sist .control nav.player ul.options li a, .player_sist .control span.views, a.report-video span {
    
    font-size: 13px;
    text-transform: none;
    }
.player_sist .control nav.player ul.options li a i, .icon-notification:before{
	color: #3fb0bb!important;
}

.player_sist .control nav.player ul.options li ul {
    background: #292B2C;
    }


@media screen and (max-width: 650px) {
.module .content .items .se {
width: 50%!important;
}

#serie_contenido {
    padding: 15px;
}
#dz-seasons .se .poster .season_m span.a {
    font-size: 70px;
}

#seasons .se-c .se-a ul.episodios li .episodiotitle {
    width: calc(100% - 10px);
}
#dz-seasons .se .poster .season_m span.c {
    display: none;
}
#seasons .se-c .se-a ul.episodios li .imagen {
    width: auto;
	height: auto;
}
.sheader .data h1 {
    font-size: 16px;
    line-height: 21px;
}
#seasons .se-c .se-a ul.episodios li {
    width: 50%;
}
#seasons .se-c .se-a ul.episodios li .numerando {
    width: auto;
    padding: 0px;
    margin: 0px;
    font-size: 12px;
}
#seasons .se-c .se-a ul.episodios li .episodiotitle {
    margin-left: 0;
}
#seasons .se-c .se-a ul.episodios li .episodiotitle {
    padding: 0px;
}
#seasons .se-c .se-a ul.episodios li .episodiotitle a{
    font-size: 12px;
}
#seasons .se-c .se-a ul.episodios li .episodiotitle span.date {
    padding-top: 0px;
    font-weight: 300;
}
}

@media screen and (max-width: 650px) {
header.responsive .logo img {
    width: 150px;
height:auto!important;
vertical-align: middle;
}
.wp-content p, .mobilepr {
    font-size: 12px;
    line-height: 18px;
}

#seasons .se-c .se-a ul.episodios li .numerando {
    font-size: 12px;
    line-height: 14px;
}

.wp-content h3 {
    font-size: 14px;
    line-height: 21px;
}


.player_sist .control nav.controles ul.list li.contadorads {
    color: #5bff32;
    padding: 16px 10px;
    font-size: 11px;
}

.sbox h2 {
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
}

}

@media screen and (max-width: 650px) {
header.responsive .logo {
    padding: 5px 0;
}
.player_sist .control span.views {
    display: inline;
}

.player_sist .control span.views a{
    font-size: 11px
}

a.report-video span, .dt_social_single a b {
    display: inline;
    font-size: 11px;
}

#ffrr iframe{
    width: 100%;
}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 600px) { 
	#dz-seasons .items .se{
	width:50%!important;
}

#ffrr iframe{
    width: 100%;
}
}

@media only screen and (max-width: 480px) {
    .dt_social_single {
	display: none;
	}
	.modules_singles {
		
		display: none;
	}
    #ffrr iframe{
    width: 100%;
}
}

@media only screen and (max-width: 768px){
#single {
    margin-top: 0px;
}
.module {
    margin-top: 0px;
}
#contenedor .module .content p {
    line-height: 16px;
    font-size: 12px;
}
.module .content .items .se {
    padding: 0 5px;
}
h1.epih1 {
    font-size: 20px;
}
#single .content .sbox{
    padding: 15px;
}
.actorus, .actorus span{
    font-size: 12px;
    line-height: 18px;
}
}